[Swedish]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Enkelsidig/flera sidor
SCANMETHOD2=Flatbädd
SCANMETHOD3=OH-film
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Dubbelsidig/flera sidor
IMAGETYPE=8
IMAGETYPE0=Svartvit
IMAGETYPE1=Färgraster
IMAGETYPE2=8-bitar grå



IMAGETYPE3=24-bitar färg
IMAGETYPE4=
IMAGETYPE5=4-bitar grå



IMAGETYPE6=16-bitar grå



IMAGETYPE7=48-bitar färg
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Kort - 4 × 2.5 in
PAPERSIZE1=Foto - 5 × 3.5 in
PAPERSIZE2=Foto - 3.5 × 5 in
PAPERSIZE3=Foto - 6 × 4 in
PAPERSIZE4=Foto - 4 × 3.5 in
PAPERSIZE5=B5 - 18.2 × 25.7 cm
PAPERSIZE6=A5 - 14.8 × 21.0 cm
PAPERSIZE7=A4 - 21.0 × 29.7 cm
PAPERSIZE8=A3 - 29.7 × 42.0 cm
PAPERSIZE9=Letter - 8.5 × 11 in
PAPERSIZE10=Legal - 8.5 × 14 in
PAPERSIZE11=Maximal skanning
PAPERSIZE12=B5 - 25.7 × 18.2 cm
PAPERSIZE13=A5 - 21.0 × 14.8 cm
PAPERSIZE14=A4 - 29.7 × 21.0 cm
PAPERSIZE15=Letter - 11 × 8.5 in
DIFFUSION=Diffusion
WARNING=Varning
IDB_SCANNERINFO=Skannerinformation
IDB_INVERT=Invertera
IDB_MIRROR=Spegelvänd
IDB_AUTOCROP=Förhandsgranska automatiskt område
IDB_PAPERSIZE=Pappersformat
IDB_UNIT=Enheter
IDB_SCANMETHOD=Skanningsmetod
IDB_IMAGETYPE=Bildtyp
IDB_RESOLUTION=Upplösning
IDB_BRIGHTNESS=Intensitet
IDB_CONTRAST=Kontrast
IDB_DESCREEN=Avskärma
IDB_SHARPEN=Skärpa
IDB_COLORMATCH=Färgjustering
IDB_AUTOLEVEL=Automatisk nivå



IDB_ADVANCESETTING=Avancerade inställningar
IDB_HIGHLIGHTSHADOW=Markera/Skuggnivåer
IDB_GAMMA=Kurvor
IDB_COLORBALANCE=Färgbalans
IDB_HUE=Nyans/Mättnad/Ljushet
IDB_COLORDROPOUT=Färg på kantskugga
IDB_COLORPROFILE=IDB_FÄRGPROFIL
IDB_PARAMETERSETTING=Anpassade inställningar
IDB_LOCKSCALE=Lås skala
OpticalRes=Optisk uppl.
ModelName=Modellnamn
F/W=F/W Ver.
MANUFACTURER=Tillverkare
TWAINVER=TWAIN Ver.
IODRIVERVER=I/O-drivrutin Ver.
PORTTYPE=Porttyp
PORTADDRESS=ID / Adress
SCANNERINFO=Skannerinfo
ABOUT=Skannerinformation
DRIVERINFO=Drivrutinsinformation
OK=OK
CANCEL=Avbryt
CLOSE=Stäng
APPLY=Använd
MASTER=RGB
RCHANNEL=R-kanal
GCHANNEL=G-kanal
BCHANNEL=B-kanal
INPUT=Indata:
OUTPUT=Utdata:
RESET=Återställ
DROPOUT=Färg på kantskugga
GrayWhite=Inget
CHANNEL=Kanal:
SHOWHINT=Visa tips
COLORFORMAT=Färgformat
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Ladda
SAVE=Spara
PARAMSETTINGTITLE=Anpassade inställningar
HINTSTATUS=Tipsinställning:
LEVELTITLE=Markera / Skuggnivåer
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Kurvor
HUE=Nyans:
SATURATION=Mättnad:
LIGHTNESS=Ljushet:
HUETITLE=Nyans / Mättnad / Ljushet
RED=Red
GREEN=Green
BLUE=Blue

CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Färgnivåer:
BALANCETITLE=Färgbalans:
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Skanningsinställningar:
ENERGYTITLE=Konfigurationsinställningar
ENERGYSTATUS=Energisparläge:
SHUTOFF=Aktivera
MINUTES=Minuter
LISTVIEWCOLUMNS=5
COLUMNS0=Filnamn
COLUMNS1=Bildtyp
COLUMNS2=Skanningsmetod
COLUMNS3=Upplösning
COLUMNS4=Bildstorlek:
FILENAME=Filnamn:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Ingen0
DESCREEN1=Tidning0
DESCREEN2=Magasin0
DESCREEN3=Katalog0
SHARPENCOUNT=5
SHARPEN0=Ingen0
SHARPEN1=Lätt1
SHARPEN2=Mer2
SHARPEN3=Tungt4
SHARPEN4=Extra tungt8
PREVIEW=Förh.gr.
SCAN=Skanna
ZOOMPREVIEW=Zoomvy
EXIT=Avsluta
IMAGEWIDTH=Bredd:
IMAGELENGTH=Längd:
IMAGESIZE=Storlek:
RANGEERRORTITLE=Fel
RANGEERROR=Ogiltigt indatavärde (utanför intervallet)
ERRSCREENSETTING=Upplösningen 640 × 480 stöder bara små teckensnitt. Ändra teckenstorleken.
DEFAULTSETTINGFILE=Standardinställningsfilen kan inte ändras.
CONFIRMDELETE=Vill du ta bort den här filen?
CONFIRMOVERWRITE=Vill du ta bort den här filen?
ADJUSTMENTSIZE=Justeringsstorlek
OVERSCANDESCRIPTION=Överskanningsstorlek
LIVEPREVIEW=Förh.gr.
CALIBRATION=Kalibrering
DOCALIBRATION=Kalibrering
CALIBRATIONTITLE=Kalibrering…



CALIBRATIONPROCESSING=Kalibreringsprocess
CALIBRATIONSTATUS=Kalibreringsstatus
CALIBRATIONFINISHTITLE=Kalibreringen är klar
CALIBRATIONFINISHPROCESSING=Kalibreringen är klar
CALIBRATIONFINISH=Kalibrering färdig
DEFAULTSIZE=Standardpappersformat
HALFTONE0=Ingen
HALFTONE1=Färgraster 1
HALFTONE2=Färgraster 2
HALFTONE3=Färgraster 3
HALFTONE4=Färgraster 4
HALFTONE5=Färgraster 5
HALFTONE6=Färgraster 6
HALFTONE7=Färgraster 7
DIFFUSION1=Diffusion 1
DIFFUSION2=Diffusion 2
DIFFUSION3=Diffusion 3
DIFFUSION4=Diffusion 4
DIFFUSION5=Diffusion 5
